@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#fff; color:#555; font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
td,th,caption { font-size:14px; }
 h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em,  th, var { font-style:normal; font-weight:normal;}
a { color:#555; text-decoration:none; }
/*a:hover { text-decoration:underline; }*/
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
html {overflow-y: scroll;} 

.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }
.fl{
	float: left;
}
.fr{
	float: right;
}

.inner{
	width: 1200px;
	margin: auto;
}
.index-wrapper{
	width: 100%;
}
.header-wrap{
	/*position: fixed;*/
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
}

.index .header-wrap
{
position: fixed;
}


.top-wrap{
	height: 30px;
	line-height: 30px;
	background-color: #000;
	color: #fff;
	font-size: 14px;
}
.top-wrap .teacher-directory{
	padding-left: 24px;
	background: url(../img/jsml.png) no-repeat left center;
}

.top-wrap .teacher-directory a {
    color: #ffffff;
    text-decoration: none;
}


.top-wrap .right-nav{
	
}
.top-wrap .right-nav a{
	padding-left: 20px;
	padding-right: 20px;
	border-right: 1px solid #434343;
	color: #fff;
}
.top-wrap .right-nav .search{
	float: right;
}
.top-wrap .right-nav .icon-search{
	display: block;
	width: 15px;
	height: 16px;
	margin-left: 20px;
	margin-right: 15px;
	margin-top: 6px;
	cursor: pointer;
	background: url(../img/search.png) no-repeat right center;
}
.top-wrap .right-nav .show-search{
	display: none;
	position: relative;
	width: 150px;
	height: 20px;
	line-height: 20px;
	border-radius: 50px;
	margin-top: 5px;
	overflow: hidden;
	margin-left: 15px;
}
.top-wrap .right-nav .show-search input{
	width: 138px;
	height: 20px;
	line-height: 20px;
	padding-left: 12px;
	color: #000;
	font-size: 12px;
}
.top-wrap .right-nav .show-search i{
	width: 16px;
	height: 16px;
	position: absolute;
	right: 10px;
	top: 2px;
	z-index: 99999;
	cursor: pointer;
	background: url(../img/search-gray.png) no-repeat;
}
.nav-wrap{
	padding-top: 28px;
	padding-bottom: 28px;
	background-color: rgba(23,90,155,0.9);
	/*background-color: #165a9b;*/
	opacity: 0.9;
	filter:Alpha(opacity=90);
}
.nav-wrap .logo{
	width: 350px;
	height: 80px;
margin-top:-14px;
margin-bottom:-14px;
	background: url(../img/logo.png) no-repeat;
}
.nav-wrap .nav-list{
	height: 55px;
	line-height: 55px;
}
.nav-wrap .nav-list a{
	margin-left: 35px;
	color: #fff;
	font-size: 16px;
}
.banner{
	/*margin-top: 30px;*/
	width: 100%;
    height: 606px;
    position: relative;
    background: #000;
    overflow: hidden;
}
.banner .bd{
	margin:0 auto;
	position:relative;
	z-index:0; 
	overflow:hidden;
}
.banner .bd img{
	overflow:hidden;
	display:block;
}
.banner .bd ul{
	width:100%!important;
}
.banner .bd li{
	width:100%!important;
	height:606px;
	overflow:hidden;
	text-align:center;
}
.banner .bd li a{
	display:block;
	height:606px;
}
.banner .hd{
	width:100%;
	position:absolute;
	z-index:111;
	bottom:20px;
	left:0;
	height:34px;
	line-height:54px;
}
.banner .hd ul{
	text-align:center;
}
.banner .hd ul li{
	cursor:pointer;
	display:inline-block;*display:inline;
	zoom:1;
	width:14px;
	height:14px;
	margin:0 8px;
	overflow:hidden;
	background:#fffcf9;
	border-radius:50%;
}
.banner .hd ul .on{
	background:#2f75cf;
}
.content-wrap{
	width: 100%;
}
.content-wrap .title-wrap{
	padding-top: 45px;
	padding-bottom: 28px;
	height: 30px;
	line-height: 30px;
}
.content-wrap .title-wrap .title{
	padding-left: 38px;
	background: url(../img/news.png) no-repeat left center;
}
.content-wrap .title-wrap .lec-title{
	background: url(../img/lec.png) no-repeat left center;
}
.content-wrap .title-wrap .notice-title{
	background: url(../img/notice.png) no-repeat left center;
}
.content-wrap .notice2 .title-wrap .notice-title{
	background: url(../img/tz.png) no-repeat left center;
}
.content-wrap .title-wrap .title h3{
	display: inline;
	color: #000000;
	font-size: 20px;
}
.content-wrap .title-wrap .title span{
	color: #9d9d9d;
	font-size: 16px;
	margin-left: 10px;
}
.content-wrap .title-wrap a{
	display: inline-block;
	color: #9d9d9d;
	font-size: 16px;
	float: right;
}
.news-list{
	margin-left: -17px;
}
.news-list li{
	position: relative;
	width: 285px;
	margin-left: 17px;
	float: left;
	border: 1px solid #dfdfdf;
}
.news-list li a{
	display: block;
}
.news-list li a img{
	display: block;
	width: 285px;
	height: 205px;
	overflow: hidden;
}
.news-list li a p{
	font-size: 16px;
	color: #999999;
	line-height: 24px;
	display:-webkit-box;
    overflow: hidden;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    text-overflow:ellipsis;
    word-break:break-all;
    padding: 15px 20px;
}
.news-list li a .news-date{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 104px;
	height: 32px;
	padding-top: 7px;
	padding-bottom: 7px;
	background: rgba(0,0,0,0.6);
	/*background-color: #000;
	opacity: 0.6;
	filter:Alpha(opacity=60);*/
	z-index: 888;
}
.news-list li a .news-date i{
	display: block;
	float: left;
	text-align: center;
	font-size: 30px;
	width: 52px;
	line-height: 32px;
	color: #fff;
	border-right: 1px solid #fff;
}
.news-list li a .news-date b{
	display: block;
	float: left;
	margin-left: 8px;
	font-size: 13px;
	color: #fff;
	font-weight: normal;
}
.talks-list-wrap{
	margin-bottom: -30px;
}
.talks-list-wrap .talks-list{
	/*margin-right: 45px;*/
	margin-bottom: 30px;
}
.talks-list .list-date{
	width: 66px;
	height: 66px;
	background: url(../img/date-bg.png) no-repeat;
}
.talks-list .list-date i,.talks-list .list-date b{
	display: block;
	width: 26px;
	height: 66px;
	font-size: 18px;
	text-align: center;
	float: left;
}
.talks-list .list-date i{
	color: #c7dfff;
	line-height: 40px;
	padding-left: 5px;
}
.talks-list .list-date b{
	color: #fff;
	line-height: 96px;
	padding-right: 5px;
	font-weight: normal;
}
.talks-list .list-txt{
	display: block;
	margin-left: 26px;
	width: 348px;
}
.talks-list .list-txt h4{
	font-size: 18px;
	color: #000;
	margin-top: -3px;
    overflow: hidden;
    text-overflow: ellipsis;
   
    white-space: nowrap;

}
.talks-list .list-txt p{
	font-size: 14px;
	color: #666;
	line-height: 22px;
	display:-webkit-box;
    overflow: hidden;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    text-overflow:ellipsis;
    word-break:break-all;
}
.talks-list .list-txt p{
	height: 45px;
	overflow: hidden;
}


.lecture-list-wrap{
	margin-bottom: -30px;
}
.lecture-list-wrap .lecture-list{
	margin-right: 45px;
	margin-bottom: 30px;
}
.lecture-list .list-date{
	width: 66px;
	height: 66px;
	background: url(../img/date-bg.png) no-repeat;
}
.lecture-list .list-date i,.lecture-list .list-date b{
	display: block;
	width: 26px;
	height: 66px;
	font-size: 18px;
	text-align: center;
	float: left;
}
.lecture-list .list-date i{
	color: #c7dfff;
	line-height: 40px;
	padding-left: 5px;
}
.lecture-list .list-date b{
	color: #fff;
	line-height: 96px;
	padding-right: 5px;
	font-weight: normal;
}
.lecture-list .list-txt{
	display: block;
	margin-left: 26px;
	width: 460px;
}
.lecture-list .list-txt h4{
	font-size: 18px;
	color: #000;
	margin-top: -3px;
    overflow: hidden;
    text-overflow: ellipsis;
   
    white-space: nowrap;

}
.lecture-list .list-txt p{
	font-size: 14px;
	color: #666;
	line-height: 22px;
	display:-webkit-box;
    overflow: hidden;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    text-overflow:ellipsis;
    word-break:break-all;
}
.lecture-list .list-txt p{
	height: 45px;
	overflow: hidden;
}
.notice-wrap .notice1,.notice-wrap .notice2{
	width: 600px;
	float: left;
}
.content-wrap .notice-wrap .title-wrap{
	width: 600px;
	float: left;
}
.content-wrap .notice-wrap .notice1 .title-wrap a{
	margin-right: 20px;
}
.list-wrap{
	margin-left: 12.5px;
	/*border-left: 1px solid #f3f3f3;*/
}
.list-wrap li{
	position: relative;
	line-height: 36px;
	color: #666;
	font-size: 16px;
	padding-left: 26px;
	background: url(../img/left-bg.png) no-repeat left top;
	/*background: url(../img/k-dot.png) no-repeat 10px center;*/
}
.list-wrap li i{
	position: absolute;
	left: -7px;
	top: 10px;
	z-index: 888;
	width: 16px;
	height: 16px;
	background: url(../img/k-dot.png) no-repeat 0 center;
}
.list-wrap li:before,.list-wrap li:after{
    content:"";
    display:table;
}
.list-wrap li:after{
    clear:both;
}
.list-wrap li a{
	float: left;
	width: 400px;
	height: 36px;
	display:-webkit-box;
    overflow: hidden;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    text-overflow:ellipsis;
    word-break:break-all;
	color: #666;
	font-size: 16px;
}
.list-wrap li span{
	float: right;
}
.footer-wrap{
	padding-top: 36px;
	padding-bottom: 22px;
	width: 100%;
	background-color: #145896;
	margin-top: 30px;
}
.b-logo{
	line-height: 220px;
	width: 380px;
}
.b-item{
	height: 220px;
	float: left;
	background: url(../img/bbg.png) no-repeat right top;
}
.b-logo img{
	display: inline-block; 
	vertical-align: middle;
}
.b-contact{
	padding-left: 60px;
	padding-right: 60px;
}
.b-contact p{
	font-size: 16px;
	color: #8bc0f0;
	padding-left: 46px;
	line-height: 40px;
}
.b-contact .address{
	margin-top: 8px;
	background: url(../img/address.png) no-repeat left center;
}
.b-contact .post{
	background: url(../img/post.png) no-repeat left center;
}
.b-contact .tel{
	background: url(../img/tel.png) no-repeat left 10px;
}
.b-access{
	float: left;
	padding-left: 60px;
}
.link-wrap{
	width: 240px;
	margin-top: 8px;
}
.link-wrap li{
	float: left;
	width: 120px;
	line-height: 40px;
}
.link-wrap li a{
	display: inline-block;
	color: #8bc0f0;
	padding-left: 15px;
	background: url(../img/dot.png) no-repeat left center;
}
.bottom-wrap{
	width: 100%;
	height: 50px;
	line-height: 50px;
	background-color: #000;
	color: #fff;
}
.bottom-wrap p{
	text-align: center;
	font-size: 14px;
}
.nt-block-title {
    width: 580px;
    padding-right: 10px;
}
.nt-block2-title {
    width: 580px;
}

.content_ny{ width:1200px; clear:both; margin:0 auto;}
.left_lm{ width:240px; float:left;}
.left_lm img{ float:left;}
.left_lm ul{width:240px; float:left;}
.left_lm li{width:240px; float:left; height:50px; line-height:50px; background:#3278d2; color:#FFF; font-size:18px; text-align:center; border-bottom:1px solid #FFF;}
.left_lm li a{ color:#FFF;}
.left_lm li a:hover{width:240px; float:left; height:50px; line-height:50px; background:#FFF; color:#3278d2; font-size:18px; text-align:center; border-bottom:1px solid #FFF;}
.right_list{ width:895px; float:left; margin-left:65px;}
.right_list_top{ width:895px; float:right; border-bottom:1px solid #3278d2}
.right_list_top .le{ float:left;}
.right_list_top .ri{ float:right; background:url(../img/zd.png) no-repeat left; padding-left:30px; margin-top:55px; color:#999;}
.content_ny .title-wrap{
	padding-top: 45px;
	padding-bottom: 28px;
	height: 30px;
	line-height: 30px;
}
.content_ny .title-wrap .title{
	padding-left: 38px;
	background: url(../img/news.png) no-repeat left center;
}
.content_ny .title-wrap .lec-title{
	background: url(../img/lec.png) no-repeat left center;
}
.content_ny .title-wrap .notice-title{
	background: url(../img/notice.png) no-repeat left center;
}
.content_ny .title-wrap .title h3{
	display: inline;
	color: #000000;
	font-size: 20px;
}
.content_ny .title-wrap .title span{
	color: #9d9d9d;
	font-size: 16px;
	margin-left: 10px;
}
.content_ny .title-wrap a{
	display: inline-block;
	color: #9d9d9d;
	font-size: 16px;
	float: right;
}
.right_list li{ width:895px; float:left; border-bottom:1px solid #E4E4E4; padding:30px 0px;}


.right_list_img{
	position: relative;
	width: 185px;
	margin-left: 17px;
	float: left;
	border: 1px solid #dfdfdf;
}
.right_list_img a{
	display: block;
}
.right_list_img a img{
	display: block;
	width: 185px;
	height: 135px;
	overflow: hidden;
}
.right_list_img a p{
	font-size: 16px;
	color: #999999;
	line-height: 24px;
	display:-webkit-box;
    overflow: hidden;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    text-overflow:ellipsis;
    word-break:break-all;
    padding: 15px 20px;
}
.right_list_img a .news-date{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 104px;
	height: 45px;
	padding-top: 7px;
	padding-bottom: 7px;
	background: rgba(0,0,0,0.6);
	/*background-color: #000;
	opacity: 0.6;
	filter:Alpha(opacity=60);*/
	z-index: 888;
}
.right_list_img a .news-date i{
	display: block;
	float: left;
	text-align: center;
	font-size: 30px;
	width: 52px;
	line-height: 32px;
	color: #fff;
	border-right: 1px solid #fff;
}
.right_list_img a .news-date b{
	display: block;
	float: left;
	margin-left: 8px;
	font-size: 13px;
	color: #fff;
	font-weight: normal;
}
.right_list_text{ width:660px; float:right;}
.right_list_text .p1{ font-size:18px; color:#666; line-height:40px;}
.right_list_text .p2{ font-size:14px; color:#999; line-height:24px;}
.banner_ny{ widows:100%; background:url(../img/banner4.png) no-repeat center; height:370px;}
.right_list_sp{ width:895px; padding:20px 0px; float:left; font-size:14px; color:#666; line-height:24px;}
.right_list_sp .sp1{ font-size:24px; font-weight:bold; text-align:center; padding-top:10px;}
.right_list_sp .sp2{background:#E4E4E4; color:#999; text-align:center; margin:20px 0px;}


 
.page-box {
    margin: 0 30px;
    padding-bottom: 30px;
}


div.digg{ margin:0; padding:0; text-align:left; font-size:14px; }
    div.digg a{ display:block; float:left; padding:5px 12px; margin:0 0 0 8px; border:1px solid #e1e2e3; line-height:20px; height:20px; color:#3b8dd1; background:#fff; text-decoration:none; }
    div.digg a:hover { border:1px solid #3b8dd1; }
    div.digg span{ display:block; float:left; padding:5px 0; line-height:20px; height:20px; }
    div.digg span.current { padding:5px 12px; margin:0 0 0 8px; color:#555; font-weight:bold; }
    div.digg span.disabled { border:1px solid #eee; padding:5px 12px; margin:0 0 0 8px; color:#ddd; }